map: Omega
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: gamma
roundId: 9236
endTick: 4502
duration: 00:00:00
fileCount: 1
size: 9
uncompressedSize: 0
endTime: 00:02:30.0331833
...
